W3C CSS Validator results for http://frm.users.sourceforge.net/css/screen_yellow.css (CSS level 3 + SVG)

Congratulations! No Error Found.

This document validates as CSS level 3 + SVG !

To show your readers that you've taken the care to create an interoperable Web page, you may display this icon on any page that validates. Here is the XHTML you could use to add this icon to your Web page:

Valid CSS!
<p>
    <a href="http://jigsaw.w3.org/css-validator/check/referer">
        <img style="border:0;width:88px;height:31px"
            src="http://jigsaw.w3.org/css-validator/images/vcss"
            alt="Valid CSS!" />
    </a>
</p>
            
Valid CSS!
<p>
<a href="http://jigsaw.w3.org/css-validator/check/referer">
    <img style="border:0;width:88px;height:31px"
        src="http://jigsaw.w3.org/css-validator/images/vcss-blue"
        alt="Valid CSS!" />
    </a>
</p>
        

(close the img tag with > instead of /> if using HTML <= 4.01)

If you like, you can download a copy of this image to keep in your local web directory, and change the XHTML fragment above to reference your local image rather than the one on this server.

If you would like to create a link to this page (i.e., this validation result) to make it easier to re-validate this page in the future or to allow others to validate your page, the URI is:

http://jigsaw.w3.org/css-validator/validator?uri=http://frm.users.sourceforge.net/css/screen_yellow.css
or
http://jigsaw.w3.org/css-validator/check/referer (for HTML/XML document only)

(Or, you can just add the current page to your bookmarks or hotlist.)

↑ Top

Warnings (7)

URI : http://frm.users.sourceforge.net/css/screen_yellow.css

407 -webkit-min-device-pixel-ratio is a vendor extension
407 min--moz-device-pixel-ratio is a vendor extension
407 -o-min-device-pixel-ratio is a vendor extension
407 min-device-pixel-ratio is a vendor extension
411 -webkit-background-size is a vendor extension
412 -moz-background-size is a vendor extension
413 -o-background-size is a vendor extension

↑ Top

Valid CSS information

body {
margin : 1em 1em 1em 1em;
padding : 0;
font-family : verdana, sans-serif;
font-size : 1.0em;
color : #FFF;
background-color : #000;
background-image : url("../images/bg.jpg");
background-attachment : fixed;
background-position : center;
background-repeat : no-repeat;
}
@media screen and (min-width: 60em) {
#siteBox {
width : 80%;
margin-left : auto;
margin-right : auto;
}
}
#header {
float : left;
width : 100%;
height : 125px;
background : url(../images/hdr.jpg) bottom left no-repeat #000000;
}
#header a {
float : right;
width : 8em;
padding : 5px 10px 5px 10px;
font-size : 0.6em;
text-align : center;
text-transform : uppercase;
text-decoration : none;
color : #FFF;
background-color : #666;
border-bottom : 2px solid #333;
border-right : 1px solid #333;
border-left : 1px solid #333;
}
#header a:hover, #header a.active {
padding-top : 10px;
background-color : #333;
}
#header a.lastMenuItem {
background-repeat : no-repeat;
background-position : top right;
border-right : 0;
}
a .desc {
display : none;
text-transform : lowercase;
color : #FC0;
}
a:hover .desc, .active .desc {
display : block;
}
.title {
float : left;
padding : 1em 0 0 1em;
font-size : 1.8em;
font-weight : bold;
text-align : left;
letter-spacing : -0.1em;
color : #00AAAA;
font-family : verdana, sans-serif;
}
.subTitle {
display : block;
font-size : 0.8em;
line-height : 1.2em;
letter-spacing : 0.01em;
color : #00AA00;
font-family : verdana, sans-serif;
}
#content {
width : 100%;
padding : 1em 0 1em 0;
background-color : #666;
}
#content p {
margin : 1.2em 1.2em 2em 1.2em;
font-size : 0.8em;
line-height : 1.8em;
}
#content h4 {
margin : 1.2em 1.2em 2em 1.2em;
text-decoration : none;
}
.header, .subHeader {
display : block;
clear : both;
font-weight : bold;
font-size : 1.2em;
text-transform : lowercase;
color : #FC0;
border-bottom : 1px solid #AAA;
margin-bottom : 1em;
}
.subHeader {
border : 0;
}
.small {
font-size : 70%;
}
#contentLeft {
width : 19%;
margin-bottom : 1em;
background : top right no-repeat #777777;
float : left;
}
#contentLeft a {
text-decoration : none;
color : #FC0;
border-bottom : 1px solid #AAA;
}
#contentLeft a:hover {
color : #DDD;
background-color : #888;
border-bottom : 1px solid #EEEEEE;
}
#contentLeft ul {
font-size : 1em;
line-height : 1.4em;
padding-left : 1em;
}
#contentLeft ul > li {
background : url(../images/icn_plus.gif) left no-repeat;
padding : 3px 0 3px 35px;
list-style : none;
}
#contentLeft ul > li.subnav {
background : none;
list-style-image : none;
list-style-type : none;
}
#contentLeft ul > li > ul {
margin-left : 0;
padding-top : 0;
padding-left : 0.5em;
padding-bottom : 1em;
font-size : 0.8em;
line-height : 1.4em;
}
#contentLeft ul > li > ul > li {
background : url(../images/li_bullet.gif) left no-repeat;
padding : 3px 0 3px 15px;
list-style : none;
margin-top : 0;
margin-bottom : 0.2em;
}
#contentLeft p {
margin-bottom : 0;
}
#search {
text-align : center;
width : 75%;
background : top left no-repeat #777;
}
#navSearchBox {
margin : 1em;
}
@media screen and (max-width: 40em) {
#navSearchBox {
display : none;
}
}
#contentRight {
float : right;
width : 80%;
background : top left no-repeat #777;
}
#contentRight p {
margin : 0.8em 1.2em 0 1.2em;
text-align : justify;
}
#contentRight a {
text-decoration : none;
color : #FC0;
border-bottom : 1px solid #AAA;
}
#contentRight a:hover {
color : #DDD;
background-color : #888;
border-bottom : 1px solid #EEEEEE;
}
#contentRight ul {
font-size : 0.8em;
line-height : 1.4em;
list-style-image : url(../images/li_bullet.gif);
}
#contentRight ol {
font-size : 0.8em;
line-height : 1.4em;
}
#contentRight li {
margin-bottom : 0.6em;
}
@media screen and (max-width: 40em) {
#contentLeft {
float : none;
width : 100%;
padding-bottom : 3em;
}
#contentRight {
float : none;
width : 100%;
}
}
#footer {
float : right;
width : 80%;
height : 5em;
font-size : 0.6em;
text-transform : lowercase;
line-height : 2.6em;
color : #0AD;
background-color : #000000;
}
#footerLeft {
float : left;
width : 60%;
height : 5em;
text-align : left;
background : bottom left no-repeat #000000;
}
#footerRight {
float : right;
width : 35%;
height : 5em;
text-align : right;
background : bottom right no-repeat #000000;
}
#footerRight img {
margin-top : 5px;
border : 0;
}
#footer a {
color : #0AD;
}
#footer a:hover {
color : #666666;
}
@media screen and (max-width: 40em) {
#footer {
width : 100%;
}
#footerLeft {
width : 100%;
}
#footerRight {
display : none;
}
}
.grey {
font-size : 0.9em;
color : #AAA;
}
.white {
color : #FFF;
}
acronym {
cursor : help;
border-bottom : 1px dotted #AAA;
}
input {
text-align : center;
margin-left : auto;
margin-right : auto;
margin-bottom : 0.5em;
}
form {
text-align : center;
margin-left : auto;
margin-right : auto;
}
.imgLeft, .imgRight {
margin : 15px;
}
.imgLeft {
float : left;
margin-left : 1em;
}
.imgRight {
float : right;
margin-right : 1em;
}
.imgCenter {
display : block;
margin-top : 1em;
margin-bottom : 1em;
margin-left : auto;
margin-right : auto;
}
.bottomCorner {
text-align : right;
}
.vBottom {
vertical-align : bottom;
}
@media screen, screen, screen, screen, screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
#toggle {
background-image : url(../images/hamburger-retina.gif);
background-size : 100px 100px;
}
}

↑ Top